Subject: bug#35887: 26.1; global-eldoc-mode minibuffer noise is very annoying

From: Stefan Kangas <[email-masked]>
Date: Sun, 16 Aug 2020 03:16:03 -0700

Bob Proulx <[email-masked]> writes:

> In recent Emacs global-eldoc-mode has been enabled by default.  This is
> a very annoying mode that causes minibuffer hints of elisp doc strings
> to be flashing by in the minibuffer as the point moves around in the
> buffer.
>
> Please revert this.

This has now been the default since 26.1.  Users will have gotten used
to it, and it has seen only few complaints.  It is easy enough to
disable it for those that really don't like it.

I therefore propose to close this as wontfix.

Best regards,
Stefan Kangas